<div class="modal fade" id="quitarNotaModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <form method="post" name="formQuitarNota" id="formQuitarNota">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h5 id="myModalLabel">Atualizar Nota</h5>
                </div>
                <div class="modal-body">
                    <input type="hidden" id="idNotaQuitarTotal" name="idNotaQuitarTotal" value=""/>
                    <h5 style="text-align: center">Deseja realmente Atualizar este Nota?</h5>
                    <h5 style="text-align: center" id="textoNota">Essa nota será Quitada com valor total na data de Hoje</h5>
                </div>
                <div class="modal-footer">
                    <button class="btn" data-dismiss="modal" aria-hidden="true">Cancelar</button>
                    <button type="submit" class="btn btn-success" id="btnSalvar" value="Click"> <i class="fa fa-money"></i> Salvar</button>
                </div>
            </form>
        </div>
    </div>
</div>

<script type="text/javascript">
    $(document).on('click', 'a', function (event) {
        if ($(this).attr('notaAQuitar')) {
            $("#myModalLabel").text("Quitar");
            document.getElementById("btnSalvar").textContent="Quitar";
            document.getElementById('btnSalvar').className = "btn btn-success";


            $('#idNotaQuitarTotal').val($(this).attr('notaAQuitar'));
            $("#formQuitarNota").attr("action", "<?php echo base_url() ?>manutencao/QuitarNotaTotal");
        }

        if ($(this).attr('notaADesQuitar')) {
            $("#myModalLabel").text("DesQuitar");
            $("#textoNota").text("Essa nota tera o pagamento removido e ficara pendente");
            $("#btnSalvar").text("DesQuitar");
            document.getElementById('btnSalvar').className = "btn btn-danger";

            $('#idNotaQuitarTotal').val($(this).attr('notaADesQuitar'));
            $("#formQuitarNota").attr("action", "<?php echo base_url() ?>manutencao/DesQuitarNotaTotal");
        }
    });
</script>